- name: embedded
  tags:
    formats: [revealjs]
  schema: boolean
  hidden: true
  default: false
  description: |
    Flags if the presentation is running in an embedded mode

- name: display
  tags:
    formats: [revealjs]
  schema: string
  hidden: true
  default: block
  description: "The display mode that will be used to show slides"
